package com.kingdee.eas.custom.dormitorysystem.otherbasicdata;

import java.io.Serializable;

public class RoomTypeTreeInfo extends AbstractRoomTypeTreeInfo implements Serializable 
{
    public RoomTypeTreeInfo()
    {
        super();
    }
    protected RoomTypeTreeInfo(String pkField)
    {
        super(pkField);
    }
}